Subject: linux-next: Signed-off-by missing for commit in the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 30 Nov 2022 08:08:33 +1100

Hi all,

Commits

  b004cd20b274 ("init/version.c: remove #include <generated/utsversion.h>")
  52ac8ede1c40 ("powerpc/book3e: remove #include <generated/utsrelease.h>")
  677188ed67da ("firmware_loader: remove #include <generated/utsrelease.h>")
  248043299bf6 ("modpost: Mark uuid_le type to be suitable only for MEI")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell